Structure .example-container {
    position: relative;
}

.example-table-container {
    position: relative;
    min-height: 600px;
    max-height: 600px;
    overflow: auto;
}

table {
    width: 100%;
}

.example-loading-shade {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 56px;
    right: 0;
    background: rgba(0, 0, 0, 0.15);
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Column Widths */
.mat-column-number,
.mat-column-state {
    max-width: 64px;
}

.mat-column-created {
    max-width: 124px;
}

.example-label {
    display: table-cell;
    font-size: 14px;
    margin-left: 8px;
    min-width: 120px;
}

.example-button-row {
    display: table-cell;
    max-width: 600px;
}

.example-button-row .mat-mdc-button-base {
    margin: 8px 8px 8px 0;
}

.example-flex-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.example-button-container {
    display: flex;
    justify-content: center;
    width: 120px;
}

.icon-button {
    margin-top: -4px;
}